Source: @PROJECT_NAME@
Section: lscsoft
Priority: optional
Maintainer: Edward Maros <ed.maros@ligo.org>
Homepage: @PACKAGE_URL@
Build-Depends:
 debhelper (>= 9),
 dh-python,
 cmake,
 gawk,
 pkg-config
Standards-Version: 3.9.6

#========================================================================
Package:      @PROJECT_NAME@
Architecture: any
Depends:
    ${misc:Depends},
    ${misc:Depends}
Description: @PROJECT_DESCRIPTION@
  @PROJECT_DESCRIPTION_LONG@
